## libwhereami 0.0~git20200503.e07bc35

=== debian/changelog ===
libwhereami (0.0~git20200503.e07bc35-1) unstable; urgency=medium

  * New upstream commits
  * Fix FTBFS on kFreebsd (Closes: #962761)
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Mon, 06 Jul 2020 13:24:01 +0800

libwhereami (0.0~git20191231.2.6a8536a-2) unstable; urgency=medium

  * Fix FTBFS on hurd and kFreebsd

 -- Yangfl <mmyangfl@gmail.com>  Fri, 10 Apr 2020 00:18:58 +0800

libwhereami (0.0~git20191231.2.6a8536a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Mar 2020 10:49:14 -0400

libwhereami (0.0~git20191231.2.6a8536a-1) unstable; urgency=medium

  * Initial release

 -- Yangfl <mmyangfl@gmail.com>  Thu, 12 Mar 2020 14:30:10 +0800
