=== debian/control ===
Source: libwhereami
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/gpakosz/whereami
Vcs-Git: https://salsa.debian.org/yangfl-guest/whereami.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/whereami

Package: libwhereami-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libwhereami0 (= ${binary:Version}), ${misc:Depends}
Description: locate the current executable and the current module (development files)
 A drop-in two files library to locate the current executable and the current
 module on the file system. Supported many platforms, including Windows, Linux,
 and Mac.
 .
 This package contains the header.

Package: libwhereami0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: locate the current executable and the current module
 A drop-in two files library to locate the current executable and the current
 module on the file system. Supported many platforms, including Windows, Linux,
 and Mac.
