## libwhereami 0.0~git20240120.c5f6b01

=== debian/changelog ===
libwhereami (0.0~git20240120.c5f6b01-1) unstable; urgency=medium

  * New upstream commits
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Thu, 08 Feb 2024 19:37:28 +0800
