=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/gpakosz/whereami
 Vcs-Git: https://salsa.debian.org/yangfl-guest/whereami.git
