## libwhereami 0.0~git20240826.dcb52a0

=== debian/changelog ===
libwhereami (0.0~git20240826.dcb52a0-1) unstable; urgency=medium

  * New upstream commits
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Fri, 28 Mar 2025 12:57:04 +0800
