=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

export VERSION = 0.0
export MULTIARCH = $(DEB_HOST_MULTIARCH)


%:
	dh $@ --sourcedirectory=src
